#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-8LAy8GzSo1zA8nWwyIZTF8
key:                  dhall-1.41.2-8LAy8GzSo1zA8nWwyIZTF8
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  e3ec0decad0650bd088e097010bd447e
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-8LAy8GzSo1zA8nWwyIZTF8
depends:
    Diff-0.4.1-ALJ5CXPkOAPL1zFSBdm3SJ
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib
    aeson-pretty-0.8.9-JeHGLIwvrP38s23qsGHi9J
    ansi-terminal-0.11.4-941itkoMzqP2HjyJtSkjHb
    atomic-write-0.2.0.7-JI9JK8yonKnJp2QWaLYOHW base-4.15.1.0
    base16-bytestring-1.0.2.0-K2iBTo1iZcTF38UF7fHiGD
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-AjNclo4vu521MOLXCrnxYD
    cborg-0.2.9.0-FzeNhTs4qeG1b42d2FHneZ
    cborg-json-0.2.5.0-7rBD2UGxMNsKppYvAaNSWZ containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-A1O5jLf6YFP2FGAEP8X6Jm
    data-fix-0.3.2-60HTovYUvPSDcG60oom4Fu deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-Cq5GoEdGKNqA9bfnxeFu1i exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-Emxxcg4iOZr5Z3eIWe5Eg9
    hashable-1.4.3.0-JNIl3QAmQdVCUYfpxV7wfJ haskeline-0.8.2
    http-client-0.7.15-HOfXWHn4GA4CqssEzkNw5p
    http-client-tls-0.3.6.3-7sQ7aTdJnqj6QoN043UpsO
    http-types-0.12.3-Lqzr84ReqW67X7V2trk2er
    indexed-traversable-0.1.3-KAq8IYgFhXuDMojX4UB09F
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.5.0-CWTPClkOc737zJlCqXNnOh
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.2-5BhI76yf5FF3r9XUasIRDs
    optparse-applicative-0.17.1.0-AxEI8mDLbJi7Q5pwqU28ta
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-DgTiQej35YKB4xmJ68zReV
    pretty-simple-4.1.2.0-Iea4iCByCf45jTFj6DQaNR
    prettyprinter-1.7.1-CtNvMFFYlbOL2GzmBKSXtx
    prettyprinter-ansi-terminal-1.1.3-IQiVN2JqLJ4IVgpzPdNJgK
    profunctors-5.6.2-BQOtmbK4nTiLrPboMDWWfi
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-7NfSNSNq2I6Foqt8fbnY9W
    serialise-0.2.6.1-GYcNkonmeHdJxe4gFt2Qe7 template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-LeDmYACOfEXGLijvnrZ49Q
    text-short-0.1.5-7E1xTQPmT2z4CST9CmdQSK
    th-lift-instances-0.1.20-3rMV7YSq8vQHhrf2LmGlnv time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW
    uri-encode-1.5.0.7-7qPk5y26B0aBcDEnQNGErL
    vector-0.13.1.0-EeG9oFm4RPx9bHWOkj59Bl

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

